Adobe AIR CVE-2016-4126 Remote Code Execution Vulnerability

Bugtraq ID: 91252
Class: Unknown
CVE: CVE-2016-4126
Remote: Yes
Local: No
Published: Jun 16 2016 12:00AM
Updated: Jul 06 2016 03:01PM
Credit: Alec Blance
Vulnerable: Adobe AIR 2.0.4
Adobe AIR 2.0.3
Adobe AIR 1.5.3 .9130
Adobe AIR 1.5.3 .9120
Adobe AIR 1.5.3
Adobe AIR 1.5.2
Adobe AIR 1.5.1
Adobe AIR 3.2.0.2080
Adobe AIR 3.2.0.2070
Adobe AIR 3.1.0.4880
Adobe AIR 3.0
Adobe AIR 2.7.1.1961
Adobe AIR 2.7.1
Adobe AIR 2.7
Adobe AIR 2.6.19140
Adobe AIR 2.6.19120
Adobe AIR 2.6
Adobe AIR 2.5.1
Adobe AIR 2.0.2.12610
Adobe AIR 2.0.2
Adobe AIR 1.5
Adobe AIR 1.1
Adobe AIR 1.01
Adobe AIR 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus